:root {
  --primary-orange: #f47c20;
  --dark-text: #454545;
  --light-bg: #f3e6d2;
  --menu-bg: #efefef;
  --dark-text-color: #e9d8ba;
  --menu-border-color: #a9a9a9;
}

body {
  font-family: "Poppins", sans-serif;
  margin: 0;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

.container {
  width: 100%;
  padding-right: 5rem !important;
  padding-left: 5rem !important;
}

.container {
  margin-left: auto;
  margin-right: auto;
}

/*=================== TOP BAR ======================*/
.top-bar {
  background: var(--light-bg);
  padding: 12px 0;
  font-size: 14px;
  position: relative;
}

.top-bar::before {
  content: "";
  position: absolute;
  top: 30px;
  left: 50%;
  transform: translateX(-50%);
  width: 20%;
  height: 35px;
  background: white;
  border-radius: 200px 200px 0 0;
}

.top-bar .social-icons a {
  text-decoration: none;
}

.social-icons a img {
  width: 25px;
  height: 25px;
  transition: 0.3s;
  margin-right: 10px;
}

.top-bar .email {
  font-weight: 500;
  font-size: 16px;
}

.top-bar .email img {
  width: 25px;
  height: 25px;
  transition: 0.3s;
  margin-right: 5px;
}

/* MIDDLE HEADER */
.middle-header {
  background: #fff;
  padding: 15px 0;
}

.call-section {
  display: flex;
  align-items: center;
}

.call-icon {
  font-size: 50px;
  margin-right: 15px;
}

.call-icon img {
  width: 60px;
  height: 60px;
  transition: 0.3s;
  margin-right: 5px;
}

.call-text {
  font-size: 14px;
}

 .call-text a{
    color: var(--dark-text) !important;
    text-decoration: none   ;
  }

.call-text strong {
  display: block;
  font-size: 16px;
}

.logo-center img {
  height: 88px;
  position: relative;
  top: -12px;
}

.mobile-not-cst{
    display: flex !important;
}

.appointment-btn-custom {
  display: inline-flex;
  align-items: stretch;
  background: #3a3a3a;
  color: #fff;
  border: 3px solid #3a3a3a;
  border-radius: 50px;
  padding: 0;
  overflow: hidden;
  font-weight: 700;
  font-size: 18px;
  line-height: 1.2;
  transition: 0.3s;
}

.appointment-btn-custom img {
  width: 100%;
  height: 50px;
  transition: 0.3s;
}

.appointment-btn-custom:hover {
  background: #f47c20;
  border-color: #f47c20;
}

.end-cst {
  display: flex;
  align-items: center;
  justify-content: end;
}

/*====================== MENU ===================*/
.main-menu-wrapper {
  border-bottom: 1px solid var(--menu-border-color);
  border-top: 1px solid var(--menu-border-color);
}

.menu-list {
  list-style: none;
  display: flex;
  justify-content: space-evenly;
  gap: 30px;
  padding: 12px 0;
  margin: 0;
}

.menu-list li a,
.menu-list li span {
  text-decoration: none;
  font-weight: 500;
  color: var(--dark-text);
  cursor: pointer;
}

.menu-list li a.active {
  background: var(--primary-orange);
  color: #fff;
  padding: 6px 18px;
  border-radius: 25px;
}

.submenu {
  position: absolute;
  background: #fff;
  list-style: none;
  display: none;
  border-radius: 8px;
  padding: 0px;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.08);
}

.submenu li{
    border-bottom: 1px solid var(--menu-border-color);
    padding-bottom: 5px;
}

.submenu li a{
    padding: 10px 20px;
}

.has-submenu:hover .submenu {
  display: block;
}

.free-mobile-cst img {
  max-width: 90%;
}

/* App Download Buttons */
.download-apps a {
  display: inline-block;
}

.download-apps img {
  max-width: 110px;
  height: auto;
}

.menu-list .has-submenu {
  z-index: 2;
}

/* ===== Hero Banner ===== */
.hero-banner {
  background: #ffffff;
  padding: 40px 0 0;
  overflow: hidden;
  position: relative;
}

.hero-banner .carousel-inner {
  height: 550px;
}

.hero-image img {
  width: 100%;
  max-width: 100%;
  height: 550px;
  object-fit: cover;
}

.hero-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  margin: 0 auto;
}

.hero-content h1 {
  font-size: 52px;
  font-weight: 600;
  line-height: 1.3;
  color: #333;
  margin-bottom: 0;
  text-align: center;
}

.hero-content .new {
  line-height: 1.8 !important;
}

.benefit-bar {
  background-color: #f4f4f4;
}

.first-image {
  max-width: 100% !important;
}

.benefit-text {
  font-weight: 500;
  color: #333;
  font-size: 28px;
  letter-spacing: 0.5px;
  white-space: nowrap;
}

.benefit-text .dot {
  font-size: 24px;
}

/* Responsive */
@media (max-width: 768px) {
  .benefit-text {
    font-size: 16px;
    gap: 8px !important;
    margin-bottom: 20px;
  }
  .benefit-text .dot {
    font-size: 14px;
  }

  .hero-banner .carousel-inner {
    height: auto;
  }

  .hero-image img {
    width: 100%;
    max-width: 100%;
    height: 350px;
    object-fit: inherit;
  }

  .hero-content {
    margin-bottom: 30px;
  }
}

.hero-content h1 span {
  color: #f58220;
}

.hero-content img {
  width: 50%;
}

/* ===== Custom Indicators Top Center ===== */
.custom-indicators {
  top: auto;
  bottom: 15px;
  justify-content: center;
}

.carousel-indicators [data-bs-target] {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd;
  opacity: 1;
}

.carousel-indicators .active {
  background-color: #f58220;
}

/* ===== Tablet ===== */
@media (max-width: 991px) {
  .hero-banner {
    padding: 60px 20px;
    text-align: center;
  }

  .hero-content {
    align-items: center;
  }

  .hero-content h1 {
    font-size: 38px;
    /* line-height: 1.5; */
  }
}

/* ===== Mobile ===== */
@media (max-width: 576px) {
  .hero-banner {
    padding: 40px 15px;
  }

  .hero-content h1 {
    font-size: 26px;
  }
}

/*============== Featured section ============== */
.section-news {
  border: 2px solid var(--menu-border-color);
}
.section-news .swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
}

.section-news img {
  max-height: 70px;
  object-fit: contain;
}

.featuredSwiper .swiper-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.title-cst {
  color: var(--dark-text);
  font-size: clamp(25px, 5vw, 35px);
  font-weight: 700;
}

/* ===== About Section ===== */

.about-section {
  background: #fff;
  padding-top: 60px !important;
  padding-bottom: 60px !important;
}

.about-card {
  position: relative;
  border-radius: 25px;
  overflow: hidden;
  z-index: 2;
}

.about-card img {
  height: 280px;
  object-fit: cover;
}

.about-overlay {
  position: absolute;
  inset: 0;
  background: rgb(0 0 0 / 60%);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 20px;
  text-align: center;
}

.about-overlay h3 {
  color: #fff;
  font-size: clamp(20px, 3vw, 35px);
  font-weight: 700;
  margin-bottom: 15px;
}

.about-btn {
  background: #ff6b2c;
  color: #fff;
  padding: 10px 25px;
  border-radius: 12px;
  text-decoration: none;
  font-weight: 600;
  transition: 0.3s;
}

.about-btn:hover {
  background: #e85d22;
  transform: translateY(-3px);
}

/* Decorative Leaves */

.leaf-left,
.leaf-right {
  position: absolute;
  width: 200px;
  z-index: 0;
}

.leaf-left {
  top: 0px;
  left: 0;
  transform: rotate(158deg);
}

.leaf-right {
  top: 0px;
  right: 0;
  transform: rotate(262deg);
}

@media (max-width: 768px) {
  .about-card img {
    height: 190px;
  }
  .about-btn {
    background: #ff6b2c;
    color: #fff;
    padding: 5px 16px;
    border-radius: 10px;
    text-decoration: none;
    font-weight: 600;
    transition: 0.3s;
    font-size: 12px;
  }
}

/* ===== Team Section ===== */

.team-section {
  background: #fff;
}

.team-title {
  font-size: clamp(25px, 5vw, 35px);
  font-weight: 700;
  color: #f47c20;
}

.team-image-wrapper {
  position: relative;
  display: inline-block;
  width: 100%;
}

.team-image {
  position: relative;
  z-index: 2;
  max-width: 100%;
  height: auto;
}

/* Orange Half Circle Background */

.orange-bg {
  position: absolute;
  width: 80%;
  height: 60%;
  background: #f47c20;
  border-radius: 50% 50% 0 0;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
}

/* Divider */

.team-divider {
  width: 100%;
  border-top: 2px solid #333;
  padding-top: 20px;
}

/* Description */

.team-description {
  font-size: clamp(25px, 5vw, 27px);
  color: #555;
  line-height: 1.6;
  margin-top: 16px;
}

/* Mobile Optimization */

@media (max-width: 768px) {
  .orange-bg {
    width: 95%;
    height: 50%;
  }
  .team-description {
    margin-top: 0px;
    font-size: 13px;
  }
}

/* ===== Journey Section ===== */

.journey-section {
  background-image: url("assests/image/Home-Page-Banner/BG.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  overflow: hidden;
}

/* Heading */

.journey-title {
  font-size: clamp(25px, 5vw, 35px);
  font-weight: 600;
  color: var(--dark-text);
}

.journey-title span {
  color: #f47c20;
  font-weight: 700;
}

/* Image */

.journey-image {
  width: 95%;
}

/* Button */

.journey-btn-wrapper {
  position: absolute;
  right: 10%;
  bottom: 8%;
}

.journey-btn {
  border: 2px solid #333;
  padding: 8px 25px;
  border-radius: 30px;
  text-decoration: none;
  font-weight: 500;
  color: #333;
  transition: 0.3s ease;
}

.journey-btn:hover {
  background: #333;
  color: #fff;
}

/* Mobile Fix */

@media (max-width: 768px) {
  .journey-image {
    width: 100%;
  }
  .journey-btn {
    padding: 3px 8px;
    font-size: 8px;
  }

  .journey-btn-wrapper {
    position: absolute;
    right: 5%;
    bottom: 5%;
  }
}

/* ======  Awards Section ====== */

.awards-section {
  position: relative;
  border: 2px solid var(--menu-border-color);
  background: #fff;
  padding: 70px 0;
  text-align: center;
  overflow: hidden;
}

/* Slider Width Responsive */
.awards-section .slider-container-fluid {
  position: relative;
  max-width: 850px;
  width: 90%;
}

/* Slides */
.awards-section .slide {
  width: 100%;
  display: none;
}

.awards-section .slide.active {
  display: block;
}

/* NAV BUTTONS */
.awards-section .nav-btn {
  position: absolute;
  top: 45%;
  transform: translateY(-50%);
  background: #333;
  color: #fff;
  border: none;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  cursor: pointer;
  z-index: 5;
}

.awards-section .prev {
  left: -45px;
}
.awards-section .next {
  right: -45px;
}

/* TROPHIES HALF OUTSIDE */
.awards-section .trophy {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 200px;
  z-index: 1;
}

.awards-section .trophy-left {
  left: 0px;
}

.awards-section .trophy-right {
  right: 0px;
}

/* SEE MORE */
.awards-section .see-more {
  margin-top: 40px;
  padding: 10px 30px;
  border-radius: 25px;
  border: 2px solid #333;
  background: transparent;
  font-weight: 500;
}

.awards-section .slide {
  position: absolute;
  width: 100%;
  opacity: 0;
  transition: opacity 0.6s ease-in-out;
}

.awards-section .slider {
  position: relative;
  overflow: hidden;
  min-height: 300px; /* adjust if needed */
}

.awards-section .slide.active {
  opacity: 1;
  position: relative;
}

/* 📱 MOBILE FIX */
@media (max-width: 768px) {
  .awards-section .slider-container-fluid {
    width: 85%;
  }

  .awards-section .trophy {
    width: 100px;
  }

  .awards-section .trophy-left {
    left: -40px;
  }

  .awards-section .trophy-right {
    right: -40px;
  }

  .awards-section .see-more {
    margin-top: 20px;
    padding: 5px 20px;
    font-size: 12px;
  }

  .awards-section .nav-btn {
    width: 28px;
    height: 28px;
  }

  .awards-section .prev {
    left: -30px;
  }
  .awards-section .next {
    right: -30px;
  }
  .awards-section .slider {
    position: relative;
    overflow: hidden;
    min-height: auto; /* adjust if needed */
  }

  .awards-title {
    margin-bottom: 30px;
  }
}

/*========= Stories Section ====== */

.success-section {
  background: #ffffff;
  overflow: hidden;
  border-left: 2px solid #ddd;
  border-right: 2px solid #ddd;
  border-bottom: 2px solid #ddd;
}

/* Title */

.success-title {
  color: var(--dark-text);
  font-size: clamp(25px, 5vw, 35px);
  font-weight: 700;
}

.success-title span {
  color: #f47c20;
}

/* Leaf Position */

.success-section .leaf {
  position: absolute;
  width: 200px;
  z-index: 0;
}

.left-leaf {
  top: 0px;
  left: 0;
  transform: rotate(158deg);
}

.right-leaf {
  top: 0px;
  right: 0;
  transform: rotate(262deg);
}

/* Story Card */

.story-card {
  cursor: pointer;
  overflow: hidden;
  transition: 0.4s ease;
}

.story-card img {
  width: 100%;
  display: block;
  transition: 0.4s ease;
}

/* Hover Zoom */

.story-card:hover img {
  transform: scale(1.08);
}

/* Overlay */

.overlay {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.35);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s ease;
}

/* Hover Darker */

.story-card:hover .overlay {
  background: rgba(0, 0, 0, 0.5);
}

/* Play Button */

.play-btn {
  width: 35px;
  height: 35px;
  background: #ff2d2d;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  animation: pulse 2s infinite;
}

.play-btn i {
  color: #fff;
  font-size: 30px;
}

.story-btn {
  border: 2px solid #333;
  padding: 8px 25px;
  border-radius: 30px;
  text-decoration: none;
  font-weight: 500;
  color: #333;
  transition: 0.3s ease;
}

/* Pulse Animation */

@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(255, 45, 45, 0.7);
  }
  70% {
    box-shadow: 0 0 0 15px rgba(255, 45, 45, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(255, 45, 45, 0);
  }
}

/* Mobile Optimization */

@media (max-width: 768px) {
  .play-btn {
    width: 55px;
    height: 55px;
  }

  .play-btn i {
    font-size: 24px;
  }
}

/*========= Blog Section ======*/

.blog-section {
  background: #ffffff;
  border-left: 2px solid #ddd;
  border-right: 2px solid #ddd;
  border-bottom: 2px solid #ddd;
}

.blog-title {
  font-size: clamp(25px, 5vw, 35px);
  font-weight: 600;
  color: var(--primary-orange);
}

/* Card */

.blog-card {
  text-align: center;
  transition: 0.3s ease;
  cursor: pointer;
}

/* Image */

.blog-img img {
  height: 210px;
  /* object-fit: cover; */
  border-radius: 15px;
  transition: 0.3s ease;
}

/* Hover Effect */

.blog-card:hover img {
  transform: scale(1.05);
}

/* Content */

.blog-content {
  margin-top: 20px;
}

.blog-content h3 {
  font-size: clamp(18px, 2vw, 22px);
  font-weight: 500;
  color: #333;
  line-height: 1.4;
}

.blog-content p {
  margin-top: 10px;
  font-size: 14px;
  color: #777;
}

/* ========= Faq Section ======== */

.faq-section {
  background: #ffffff;
  border-left: 2px solid #ddd;
  border-right: 2px solid #ddd;
  border-bottom: 2px solid #ddd;
}

.accordion-button:not(.collapsed) {
    color: var(--primary-orange) !important;
    background-color: white !important;
    box-shadow: none !important;
}

.accordion-button:not(.collapsed){
    color: var(--primary-orange) !important;
}

.accordion-button:focus {
    z-index: 3;
    border-color: white !important;
    outline: 0;
    box-shadow: none !important;
}

/* Responsive Pill Heading */

.faq-title-pill {
  display: inline-block;
  background: #f58220;
  color: #fff;
  padding: 14px 40px;
  font-size: clamp(18px, 3vw, 28px);
  font-weight: 600;
  border-radius: 50px;
}

/* Leaf Images */

.faq-section .leaf {
  position: absolute;
  width: 140px;
  opacity: 0.2;
  z-index: 0;
}

.left-leaf {
  top: 80px;
  left: 0;
  transform: rotate(158deg);
}

.right-leaf {
  top: 80px;
  right: 0;
  transform: rotate(262deg);
}

/* Accordion Styling */

.custom-accordion .accordion-item {
  background: transparent;
  border: none;
  margin-bottom: 18px;
}

/* Question */

.custom-accordion .accordion-button {
  background: transparent;
  font-size: clamp(16px, 2vw, 22px);
  box-shadow: none;
  padding-left: 0;
}

/* Remove Default Icon */

.custom-accordion .accordion-button::after {
  display: none;
}

/* Custom Plus / Minus */

.custom-accordion .accordion-button::before {
  content: "+";
  font-size: 22px;
  font-weight: bold;
  margin-right: 15px;
}

.custom-accordion .accordion-button:not(.collapsed)::before {
  content: "−";
}

/* Body */

.accordion-body {
  font-size: clamp(14px, 1.8vw, 18px);
  color: #555;
  padding-left: 35px;
  line-height: 1.6;
}

@media (max-width: 768px) {
  .faq-title-pill {
    padding: 10px 30px;
    font-size: 13px;
  }
}

/*===== Footer Section =====*/
.main-footer {
  background: #2f2f2f;
  font-size: 15px;
}

.contact-item .icon {
  font-size: 22px;
  color: #f58220;
  margin-right: 15px;
  margin-top: 3px;
}

.footer-heading {
  color: #f58220;
  font-weight: 600;
  margin-bottom: 20px;
  font-size: 23px;
}

.footer-links {
  list-style: none;
  padding: 0;
  margin-bottom: 0px !important;
}

.footer-links li {
  margin-bottom: 10px;
  font-size: 20px;
}

.footer-links a {
  text-decoration: none;
  color: #ddd;
  transition: 0.3s;
}

.footer-links a:hover {
  color: #f58220;
}

.footer-bottom {
  border-bottom: 2px solid #fff;
  padding-bottom: 30px;
}

.footer-top {
  padding-top: 30px;
}

.footer-left {
  padding-left: 50px;
  border-right: 2px solid #fff;
  padding-right: 50px;
}

.footer-last-left {
  padding-left: 50px;
}

.footer-right {
  border-right: 2px solid #fff;
  padding-right: 50px;
}

.main-footer .social-icons a {
  display: inline-flex;
  width: 40px;
  height: 40px;
  background: #f58220;
  color: #fff;
  align-items: center;
  justify-content: center;
  border-radius: 6px;
  margin-right: 10px;
  font-size: 18px;
  transition: 0.3s;
}

.footer-margin-cst {
  margin-bottom: 0px !important;
}

.main-footer .social-icons a:hover {
  background: #fff;
  color: #f58220;
}

/* Map Section */
.map-section iframe {
  display: block;
}

.contact-item {
  display: flex;
  align-items: center;
  margin-bottom: 5px;
}

.contact-item p {
  margin-bottom: 0px;
  font-size: 20px;
}

.fotter-tab-cst {
  display: none;
}

/* ===== Footer Responsive Fix ===== */
@media (max-width: 768px) {
  .footer-left,
  .footer-right,
  .footer-last-left {
    padding-left: 15px;
    padding-right: 15px;
    border-right: none !important;
    display: flex;
    flex-direction: column;
    align-items: start;
  }

  .footer-links {
    display: flex;
    flex-direction: column;
    align-items: start;
  }

  .footer-links a {
    font-size: 18px;
  }

  .footer-bottom {
    border-bottom: none;
    padding-bottom: 15px;
  }

  .footer-top {
    padding-top: 20px;
  }

  .main-footer {
    text-align: center;
  }

  .contact-item {
    flex-direction: row;
    align-items: center;
    text-align: start;
  }

  .contact-item p {
    margin-bottom: 0px;
    font-size: 18px;
  }

  .contact-item .icon {
    margin-bottom: 8px;
    margin-right: 10px;
  }

  .social-icons {
    text-align: center;
    display: flex;
    align-items: center;
  }

  .footer-heading {
    margin-top: 20px;
    font-size: 20px;
  }
  .footer-links li {
    margin-bottom: 0px;
    font-size: 20px;
  }
}

/* ===== WhatsApp Floating Button ===== */
.whatsapp-float {
  position: fixed;
  bottom: 25px;
  right: 25px;
  width: 60px;
  height: 60px;
  background: #25d366;
  color: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 28px;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.2);
  z-index: 999;
  transition: 0.3s ease;
  text-decoration: none;
}

.whatsapp-float:hover {
  background: #1ebe5d;
  transform: scale(1.1);
}

/* ===== Mobile Responsive ===== */
@media (max-width: 576px) {
  .whatsapp-float {
    width: 50px;
    height: 50px;
    font-size: 24px;
    bottom: 20px;
    right: 20px;
  }
}

/* ===== Wrapper ===== */
/* Sidebar Wrapper */
.joined-wrapper {
  position: fixed;
  left: 0;
  bottom: 0%;
  transform: translateY(-50%);
  transition: all 0.4s ease;
  z-index: 999;
}

/* Full Card */
.joined-card {
  width: 100%;
  background: linear-gradient(180deg, #b40000, #ff1e1e);
  border-radius: 0 20px 20px 0;
  box-shadow: 0 15px 30px rgba(0, 0, 0, 0.25);
  padding: 10px 15px 10px 5px;
  color: #fff;
  position: relative;
  margin: 0 auto;
  text-align: center;
}

/* Hide State */
.joined-wrapper.collapsed .joined-card {
  width: 100%;
  padding: 10px 10px 10px 5px;
}

/* Image */
.joined-card img {
  width: 80px;
  border-radius: 5px;
  height: 80px;
}

.card-content h5 {
  font-size: 16px;
}

.card-content h6 {
  font-size: 13px;
}

/* Text Hide when collapsed */
.joined-wrapper.collapsed .card-content {
  display: none;
}

/* Vertical Text (collapsed mode) */
.vertical-text {
  writing-mode: vertical-rl;
  transform: rotate(180deg);
  font-weight: 600;
  text-align: center;
  font-size: 12px;
  display: none;
}

.joined-wrapper.collapsed .vertical-text {
  display: block;
}

/* Toggle Button */
.toggle-btn {
  position: absolute;
  right: -15px;
  top: 50%;
  transform: translateY(-50%);
  background: #000;
  color: #fff;
  width: 25px;
  height: 30px;
  border-radius: 0px 10px 10px 0px;
  border: none;
}

/* ======== togglebar only mobile ======== */
@media (max-width: 991px) {
  .side-menu {
    position: fixed;
    top: 0;
    left: -280px;
    width: 280px;
    height: 100%;
    background: linear-gradient(135deg, #353131, #4f4846);
    padding: 20px;
    transition: 0.4s;
    z-index: 9999;
  }

  .side-menu.active {
    left: 0;
  }

  .menu-list {
    flex-direction: column;
    gap: 0;
  }

  .menu-list li {
    padding: 12px 0;
  }

  .menu-list li a,
  .menu-list li span {
    color: #fff;
  }

  .submenu {
    position: static;
    background: transparent;
    display: none;
    padding-left: 15px;
  }

  .has-submenu.active .submenu {
    display: block;
  }

  .menu-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    display: none;
    z-index: 9998;
  }

  .menu-overlay.active {
    display: block;
  }
}
/* ======== togglebar only mobile ======== */

@media (min-width: 768px) and (max-width: 1199px) {
  .container {
    width: 100%;
    padding-right: 1rem !important;
    padding-left: 1rem !important;
  }
  .mobile-flex-cst > div {
    width: 33.33%;
  }
  .mobile-not-cst {
    display: none !important;
  }
  .top-bar::before {
    content: "";
    position: absolute;
    top: 25px;
    left: 50%;
    transform: translateX(-50%);
    width: 40%;
    height: 35px;
    background: white;
    border-radius: 200px 200px 0 0;
  }
  .call-icon {
    font-size: 50px;
    margin-right: 5px;
  }
  .call-icon img {
    width: 40px;
    height: 40px;
    transition: 0.3s;
    margin-right: 5px;
  }
  .download-apps img {
    max-width: 80px;
    height: auto;
    margin: 0 0px;
  }
  .second-col-cst {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .first-col-cst {
    padding-left: 0px !important;
  }
  .third-col-cst {
    padding-right: 0px !important;
  }
  .first-top-new,
  .second-top-new {
    width: 100%;
    padding-right: 30px !important;
    padding-left: 30px !important;
  }
  .fotter-tab-cst {
    display: flex !important;
    align-items: start;
    margin-top: 60px;
  }
  .footer-left {
    border-right: 2px solid #fff !important;
    padding-right: 50px;
    padding-left: 0px;
  }
  .footer-last-left {
    padding-left: 50px;
  }
  .footer-heading {
    margin-top: 0px;
    font-size: 20px;
  }
  .fotter-tab-cst {
    display: block;
  }
  .tab-hide-cst {
    display: none;
  }
  .language-btn-mobile .form-select-sm {
    font-size: 10px !important;
    border-radius: 10px !important;
  }
  .language-btn-mobile .form-select {
    padding: 6px 20px 6px 12px !important;
    background-position: right 8px center !important;
    background-size: 9px 9px !important;
  }
  .language-btn-mobile .form-select:focus {
    border-color: #86b7fe00;
    outline: 0;
    box-shadow: none !important;
    border: none !important;
  }
}

@media (max-width: 767px) {
  .download-apps {
    gap: 2px;
  }

  .hero-content h1 {
    line-height: 1.5 !important;
  }

  .hero-content {
    gap: 10px;
  }

  .hero-content h1 {
    margin-top: 20px;
  }

  .fotter-tab-cst {
    display: none;
  }

  .main-menu-wrapper {
    border-bottom: 1px solid var(--menu-border-color);
    border-top: 0px solid var(--menu-border-color);
  }

  .download-apps img {
    max-width: 40px;
    margin: 0px;
  }

  .container {
    width: 100%;
    padding-right: 1rem !important;
    padding-left: 1rem !important;
  }

  .mobile-not-cst {
    display: none !important;
  }

  .top-bar::before {
    position: absolute;
    top: 40px;
    left: 50%;
    transform: translateX(-50%);
    width: 40%;
    height: 20px;
    background: white;
    border-radius: 200px 200px 0 0;
  }

  .call-text {
    font-size: 10px;
  }

 
  .call-text strong {
    display: block;
    font-size: 10px;
    text-align: left;
  }
  .call-icon {
    font-size: 10px;
    margin-right: 0px;
  }

  .mobile-flex-cst {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }

  .mobile-flex-cst > div {
    width: 33.33%;
  }

  .mobile-flex-cst .logo-center img {
    height: 45px;
    top: -5px;
  }

  .mobile-flex-cst .call-text {
    font-size: 8px;
  }

  .mobile-flex-cst .call-icon img {
    width: 16px;
    height: 16px;
  }

  .mobile-flex-cst ul {
    justify-content: flex-end !important;
    gap: 5px;
  }

  .free-mobile-cst {
    font-size: 10px !important;
  }
  button#openMenu {
    padding-left: 0px !important;
  }
  .top-bar .ms-auto::after {
    right: 5px;
  }
  .language-btn-mobile .form-select-sm {
    font-size: 10px !important;
    border-radius: 10px !important;
  }
  .language-btn-mobile .form-select {
    padding: 6px 20px 6px 12px !important;
    background-position: right 8px center !important;
    background-size: 9px 9px !important;
  }
  .language-btn-mobile .form-select:focus {
    border-color: #86b7fe00;
    outline: 0;
    box-shadow: none !important;
    border: none !important;
  }
  .middle-header {
    background: #fff;
    padding: 5px 0;
  }

  .first-col-cst {
    padding-right: 0px !important;
  }

  .second-col-cst {
    padding: 0px !important;
  }

  .third-col-cst {
    padding-left: 0px !important;
  }

  .mobile-change-cst {
    display: flex;
    align-items: center;
    flex-direction: column-reverse;
  }
}
